.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-335bcd0a-ddd0-4199-87ad-b7052b92580a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-193aa9f0-8c82-c718-3a8d-4ec465edb1ea {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f8642c96-dbb5-b9f0-479c-0f21edefc7d5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6c375d62-aad7-6faf-0a14-fadfa08ca1ca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ed2e073-7991-3fb4-b9a4-f5eb66ec8dff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-037ef5ac-581c-0cba-5400-71be311c6e71 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe261699-e73e-370f-d1f9-0cb1273141f5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b0de2d7-3907-00e0-4af9-94fac939a132 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b010d89e-dc78-26fa-bac3-384bf41f19ee {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fe261699-e73e-370f-d1f9-0cb1273141f5 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
}